/** RESET CSS **/
body, div, p, span, h1, h2, h3, h4, strong, ul, li, img, a{
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    vertical-align: baseline;
    background: transparent;
}
@font-face {
    font-family: 'UTM Impact';
    src: url('../css/font/utm_impact/utm_impact-webfont.eot');
    src: url('../css/font/utm_impact/utm_impact-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/font/utm_impact/utm_impact-webfont.woff') format('woff'),
         url('../css/font/utm_impact/utm_impact-webfont.ttf') format('truetype'),
         url('../css/font/utm_impact/utm_impact-webfont.svg#utm_impact') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    line-height: 1;
    font-family: arial, helvetica, sans-serif;
    width: 100%;
    line-height: 1.5;
    background: url(../images/bg.png) repeat top left;
}
a {
text-decoration: none;
}
a:hover {
text-decoration: none;
}
a img {
border: none;
}
.clear {
clear: both;
}
.border_radius{
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}

#container {
    width: 100%;
    margin: 0px auto;
}
/** END RESET CSS **/
/******** Header **********/
#header {
    width: 100%;
    margin: 0px auto 5px;
    height: 227px;
    position: relative;   
}
#banner{
    width:1000px;
    margin:0px auto;
    height: 183px;
    position: relative;
    
}
#icon_lang{
    position:  absolute;
    top: 13px;
    right: 15px;
}
#icon_lang .lang_vi{
    float: left;
    padding-right: 5px;
}
#icon_lang .lang_en{
    float: left;
}
#banner .hotline{
    position: absolute;
    top: 53px;
    right: 8px;
    color: #3E3400;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
#banner .giohang{
    position: absolute;
    bottom: 5px;
    right: 5px;
    background:url("../images/bg_giohang.png") no-repeat top left ;
    width: 110px;
    height: 38px;
    line-height: 36px;
}
.giohang a{
    color: #3E3400;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    padding-left: 37px;
}
#main_menu{
    width: 964px;
    height: 44px;
    margin:0px auto;
    background: url("../images/bg_menu.png") no-repeat top left;
    position: relative;
}
.menu{
    margin-left: 9px;
}
.menu ul{
    list-style: none;
    position: relative;
}
.menu ul li{
    float: left;
    position: relative;
    background: url("../images/line_menu.png") no-repeat right center;    
}
.menu ul li a{
    display: block;
    padding: 2px 25px;
    margin:  12px 6px 12px 4px;
    color: #40350a;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
.menu ul li a:hover{
    background: url("../images/bg_menu_hover.png") repeat-x center left;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;  
    box-shadow: 1px 2px 2px #3E3400;            
}
.menu_active{
    background: url("../images/bg_menu_hover.png") repeat-x top left !important; 
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;     
}
.menu ul li ul{
    display: none;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 250px;
    background-color: #FFFFAD;
    z-index: 1000;
    opacity: 0.98;
}
.menu ul li ul li{
    float: none;
    position: relative;
    border-bottom: 0.3px dashed #7f7b42;
    background: url("../images/icon_menu.png") no-repeat 4% 40%;
}
.menu ul li ul li a{
    margin: 5px; 
    text-transform: none;   
}
.menu ul li ul li a:hover{ 
}
.menu ul li ul li:last-child{
    border-bottom: none;
}
.menu ul ul ul{
    display: none;
    position: absolute;
    top: -5px;
    left: 250px;
    width: 250px;
    border-left: 1px solid #fff;
} 
.menu ul li:hover ul ul ,.menu ul li:hover ul ul ul, .menu ul li ul li:hover ul ul{
	display: none;
    visibility: hidden;	 
}

.menu ul li:hover ul,.menu ul li ul li:hover ul,.menu ul li ul li ul li:hover ul{
	display: block;
    visibility: visible;	
}
.bg_bottom_menu{
    background: url("../images/bg_bottom_menu.png") no-repeat top center;
    height: 45px;
}
.search{
    background: url("../images/bg_search.png") no-repeat center center;
    height: 32px;
    line-height: 32px;
    width: 248px;
}
input.text_search{
    float: left;
    border: none;
    margin: 6px 5px;
    outline: none;
    width: 203px;
    background: none;
}
input.button_search{
    margin-left: 0px;
    margin-top: 0px;
    width: 35px;
    height: 33px;
    font-weight: bold;
}
.tukhoa{
    color: #0056a6;
    font-weight: bold;
    font-size: 16px;
}
/******** end Header *******/

/******** Slider - Sale *******/
#slide_sale {
    width: 962px;
    height: 525px;
    margin: 0px auto 0px; 
}
.bg_top_box_primary { background: url("../images/bg_top_box_primary.png") no-repeat top left; width: 962px; height: 8px; }
.bg_center_box_primary { background: url("../images/bg_center_box_primary.png") repeat-y top left; width: 962px; }
.bg_bottom_box_primary { background: url("../images/bg_bottom_box_primary.png") no-repeat top left; width: 962px; height: 8px; }
.left_slider{
    float: left;
    width: 612px;
    padding: 20px 10px 20px 20px;
}
#slide{
    border: 1px dashed #7F7B42;
    width: 607px;
    height: 459px;
    padding: 3px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;    
}
.box_slider{
    border: 1px dashed #7F7B42;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px; 
    width: 278px;
    height: 134px;
    padding: 3.5px 4px; 
    margin-bottom: 18px;       
}
.title_slide{
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
}
.right_slider{
    float: left;
    width: 282px;
    padding: 20px 10px 0px;
}
.right_slider h1{
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
}
/******** end Slider - Sale *******/
/******** content_container *******/
#content_container {
    width: 962px;
    margin: 0px auto;
    background: url("../images/bg_center_box_primary.png") repeat-y top left;
}
.bg_top_content_container{
    background: url("../images/bg_top_box_primary.png") no-repeat top left;
    height: 8px;
}
.bg_bottom_content_container{
    background: url("../images/bg_bottom_box_primary.png") no-repeat top left;
    height: 8px;
}
    /******** left *******/
#left{
    float: left;
    width: 287px;
    margin-left: 10px;
}
.box_left{
    width: 100%;
}
.box_left .title_box_left{
    height: 30px;
    line-height: 30px;
}
.title_box_left p{
    color: #3E3400;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: UTM Impact;
    padding-left: 2px;
}
.box_left .content_box_left{
    padding: 5px 0px 20px;
}
.box_product_list{
    border: 1px dashed #7F7B42;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px; 
    width: 278px;
    height: 134px;
    padding: 3.5px 4px; 
    position: relative;
    margin-bottom: 18px; 
}
.box_product_list img{
    width: 278px;
    height: 133px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;    
}
.box_product_list img:hover{
    opacity: 0.7;
}
.name_box_product_list{
    position: absolute;
    top: 4px;
    left: 4px;
    background-color: rgba(167, 125, 73,0.6);
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    -khtml-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    width: 268px;
    padding: 5px;     
    transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s; 
    color: #fff;
    font-size: 12px; 
    text-align: center;
    font-weight: bold;     
}
.box_product_list:hover .name_box_product_list{
    height: 0px;
    padding: 0px;
    font-size: 0px;
}
.name_box_product_list p{    
}

.facebook{
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 5px;
}
    /******** end left *******/
    /******* Right **********/
#right{
    float: left;
    width: 287px;
    margin: 35px 10px 0px 20px;   
}    
    /******* End Right ********/
    /****** Menu bar *******/
.menu_bar{
    color: #3E3400;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0px 5px 34px;
}    
.menu_bar a{
    color: #3D3D3D;
}
.menu_bar a:hover{
    color: #3E3400;
}
.menu_bar span{
    font-size: 9px;
}
    /***** End Menu Bar *****/
/** Support **/
#support { padding: 4px; float: right; margin-right: 9px; border: 1px solid #ff0000; }
#support .box_support { width: 200px; padding: 5px; }
#support .box_support .yahoo b { color: #3E3400; font-size: 13px; }
#support .box_support .yahoo img:hover { opacity: 0.8; }
#support .box_support .hotline_support b { color: #3E3400; }
#support .box_support .hotline_support { color: #ff0000; font-size: 13px; font-weight: bold; }
/** End Support **/    
    /******** primary *******/
#primary{
    width: 960px;
}
#primary .box_primary{
    width: 100%;
    margin-bottom: 20px;
}
.bg_top_box_primary { background: url("../images/bg_top_box_primary.png") no-repeat top left; width: 962px; height: 8px; }
.bg_center_box_primary { background: url("../images/bg_center_box_primary.png") repeat-y top left; width: 962px; }
.bg_bottom_box_primary { background: url("../images/bg_bottom_box_primary.png") no-repeat top left; width: 962px; height: 8px; }
.box_primary .title_box_primary{
    width: 100%;
    margin: 5px auto;
}
.title_box_primary h2{
    color: #3E3400;
    font-family: UTM Impact;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: normal;
    padding-left: 33px;
}
.title_box_primary h2 a{
    color: #e7e7e7;
    font-size: 25px;
    font-weight: bold;
    font-family: UVN Kieu; 
    padding: 5px 10px;   
}
.title_box_primary h2 a:hover{
    color: #fff;
    background:url("../images/bg_shadow.png") repeat top left;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;    
}
.box_primary .content_box_primary{
     margin: 10px 0px;  
}
    /********** Index ***********/
    /********** End Index ***********/
    /*********** box item *********/
.img_logo { float: left; margin: 0px 10px 0px 20px; width: 148px; color: #3E3400; text-align: justify; font-size: 13px; }
.img_logo img { width: 144px; padding: 1px;         -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; }
.box_duan { float: right; width: 755px; margin-right: 20px; }
.about_duan { color: #3E3400; font-size: 13px; padding: 5px; text-align: justify; border: 1px solid #ABA268;
        -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px 
 }

.about_showroom { float: left; margin-left: 20px; width: 280px; color: #3E3400; font-size: 13px; }
.box_showroom { float: right; width: 615px; margin-right: 20px;}   
.slide_showroom{
    border: 1px dashed #7F7B42;
    width: 607px;
    height: 459px;
    padding: 3px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;    
} 
.box_item{
    float: left;
    margin: 10px 4px 10px 10px;
    background: url("../images/bg_box_item.png") no-repeat top left;
    padding: 4px; 
    width: 135px;
    position: relative;
}
.box_item .chitiet { position: absolute; top: 108px; right: 7px; }
.box_item .chitiet a { color: #3E3400; font-size: 11px; font-weight: bold; }
.box_item img{
    width: 135px;
    height: 120px; 
}
.box_item:hover{
    background: url("../images/bg_box_item_hover.png") no-repeat top left;
}
.box_item1{
    background: url("../images/bg_box_item1.png") no-repeat top left;
    margin: 10px 15px 10px 30px;
}
.box_item1 img{
    height: 120px; 
}
.box_item1:hover{
    background: url("../images/bg_box_item_hover1.png") no-repeat top left; 
}
.box_item h3{
    text-align: center;
    padding: 5px 0px;
}
.box_item .name_box_item , .box_item .name_box_item a{
    font-size: 11px;
    color: #3e3400;
}

.box_item .gia_box_item{
    color: #3e3400;
    font-size: 11px;
    padding: 5px 0px;
    text-align: center;
}
.box_item .datmua{
    background: url("../images/bg_datmua.png") no-repeat top center;
    height: 23px;
    line-height: 23px;
    padding-left: 40px;
}
.datmua a{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-left: 13px;
}
.datmua a:hover{
    color: #3E3400;
}
.box_item .giakm_box_item{
    color: #ff0019;
    font-size: 13px;
    font-weight: bold;
    text-align: center;    
}
.chitiet_box_item{
    color: #fff;
    font-size: 12px;
    background: url("../images/bg_chitiet.png") no-repeat top left;
    width: 82px;
    height: 29px;
    line-height: 29px;
    display: inline-block;
    font-weight: bold;
    text-align: center;
}
.box_item .chitiet_box_item:hover{
    color: #ff3E34000;
}
    /*********** box item *********/
    /******** box_cart ***********/
.box_cart{
    padding: 10px 0px;
}    
.button{
    background-color: #373737;
    border: none;
    padding: 2px 4px;
    margin: 2px;
    color: #fff;
    cursor: pointer;
}
.button:hover{
    opacity: 0.8;
}
.box_thanhtoan{
    padding: 10px 0px;
}
    /********* end box_cart *********/
    /******** end primary *******/
    /******** product_detail ********/
.box_product_detail{
    padding: 10px;
}
.box_product_detail .img_product_detail{
    float: left;
    width: 280px;
    margin-right: 30px;
    margin-bottom: 10px;
    border: 1px solid #c6c6c6;
    padding:3px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}
.info_product_detail{
    float: left;
    width: 520px;
}
.info_product_detail ul{
    list-style: none;
}
.box_product_detail ul li{
    line-height: 1.8;
}
.box_product_detail h1.name_product_detail{
    font-size:  20px;
    color: #a23E34000;
    text-transform: uppercase;
    font-family: UTM Impact;
    font-weight: normal;
}
.box_product_detail p.masp_detail, p.gia{
    font-size:  20px;
    color: #3E3400;
}
.box_product_detail p.masp_detail span{
    font-size: 20px;
}
.box_product_detail p.gia span{
    font-size: 20px;
    color: #FF002A;
    font-weight: bold;
}
.box_product_detail p.mota_product_detail{
    color: #2e2e2e;
    font-size: 11px;
}
.label_product_detail{
    color: #3E3400;
    font-size: 16px;
}
.datmua_product_detail{
    background:url("../images/bg_datmua.png") no-repeat top left ;
    height: 23px;
    line-height: 23px;
    margin: 5px 0px 10px;
}
.datmua_product_detail a{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-left: 13px;
}
.datmua_product_detail a:hover{
    color: #3E3400;
}
.noidung_product_detail{
    color: #3E3400;
    font-size: 14px;
    text-align: justify;
    margin: 10px 0px;
}
.tags a{
    color: #3E3400;
    font-size: 12px;
    background-color: #E0E0E0;
    padding: 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    margin-right: 5px;        
}
.tags a:hover{
    color: #fff;
    font-size: 12px;
    background-color: #A0A0A0;
    padding: 3px;    
}
    /******** end product_detail ********/
/******** comment ***********/
.comments{

}
.comments .title_comments{
    color: #fff;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    background-color: #8E8E8E;
    padding: 0px 10px;
    margin: 10px 0px;     
}
.title_comments b{

}
.box_comment{
    border: 1px solid #e6e6e3;
    background-color: #F3F3F3;
    padding: 10px;
    margin:5px 0px;
}
.box_comment .tieude_comment{
    color: #a23E34000;
    font-size: 15px;
    font-weight: bold;
}
.box_comment .name_comment{
    color: #373737;
    font-size: 13px;
    font-weight: bold;
}
.box_comment .name_comment span{
    font-size: 12px;
}
.box_comment .noidung_comment{
    color: #3E3400;
    font-size: 12px;
    text-align: justify;
    margin-bottom: 5px;
}
.form_comment .input_comment{
    margin: 3px 0px;
    padding: 5px;
}
.form_comment textarea{
    
}
    /******** End comments ********/    
    /******** tin tuc **********/
.box_tintuc{
    margin: 10px 20px;
}
.box_tintuc img{
    float: left;
    margin-right: 20px;
    width: 144px;
    border: 1px solid #c6c6c6;
    padding: 1px;
}
.box_tintuc ul{
    list-style: none;
    float: left; 
    width: 685px;
    margin-left: 30px;
}
.box_tintuc a.name_tintuc{
    font-weight: bold;
    font-size : 16px;
    color: #373737;
}
.box_tintuc a.name_tintuc:hover{
    color: #3E34003E3400;   
}
p.mota{
    text-align: justify;
    font-size: 13px;
    color: #373737;
}
    /******** end tin tuc *********/
    /************* detail tin tuc ****************/
.box_tintuc_detail{
    padding: 10px 20px;
}
.box_tintuc_detail .img_detail_tintuc{
    float: left;
    width: 146px;
    padding-right: 20px;
    padding-bottom: 10px;
}
.img_detail_tintuc img{
        -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    width: 144px;
    padding: 1px;
}
.box_tintuc_detail .info_detail_tintuc { float: left; width: 685px; margin-left: 30px; }
.info_detail_tintuc h1.name_detail_tintuc{
    font-size:  20px;
    color: #373737;
    font-weight: bold;
}
.box_tintuc_detail .noidung_tintuc{
    color: #373737;
    font-size: 13px;
    text-align: justify;
}
.box_tintuc_detail .tinlienquan{
    margin-top: 20px;
    margin-left: 195px;
}
.tinlienquan p{
    color: #3E3400;
    font-size: 14px;
    font-weight: bold;
}
.tinlienquan ul{
    margin-left:  30px;
    list-style: disc;
}
.tinlienquan ul li a{
    color: #373737;
    font-size: 12px;
}
.tinlienquan ul li a:hover{
    color: #3E3400; 
}
.small{
    font-size: 10px;
    color: #555;
    font-weight: bold;
    padding-bottom: 10px;
}
    /******** end detail tin tuc *********/
     /************ contact primary ***************/
table.tablelienhe ,table.tablelienhe tr,table.tablelienhe td {border-collapse: collapse;font-size:12px; margin: 0px auto; width: 760px; color: #3E3400;}
.thongbao{	
    border: 1px solid #D8DEFF;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    overflow: hidden;
	padding:15px;
}
.tablelienhe span{
	color:#F00;
}
.tablelienhe td{ height:25px;}
.tablelienhe .input,.tablelienhe textarea{
	border: 1px #E9E9E9 solid;
	azimuth:center;	
	width:600px;
}
.tablelienhe .input{
    height: 20px;
}
.tablelienhe .title{text-transform:uppercase; color:#FFF; background:#0066FF; text-align:center}
.date{
	margin-bottom:10px;
}
.thongtinlienhe{
    margin: 0px 0px 0px 20px;
    width: 100%;
    color: #373737;
    float: left; 
    width: 400px;
}
.content_lienhe{
    
}
.lienhe{
    
}
.bando{
    float: right;
    margin-right: 20px;
}
        /************ end contact primary *************/
    /****** Bottom ********/
#bottom{
    width: 100%;
    margin: 20px auto 0px;
    background: url("../images/bg_bottom.png") repeat-y top center;
}
#bottom .box_bottom {
    width: 150px;
    float: left;
    padding: 10px;
}
.box_bottom .title_box_bottom h3{
    color: #7b7b7b;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: UTM Impact;
    font-weight: normal;
    border-bottom: 4px solid #afafaf;
}
.box_bottom .content_box_bottom{
   
}
ul.hotro{
    list-style: none;
}
ul.hotro li{
    line-height: 1.5;
}
ul.hotro li a{
    color: #2e2e2e;
    font-size: 13px;
}
ul.hotro li a:hover{
    color: #a23E34000;
}
.dangky{
    background: url("../images/bg_dangkymail.png") no-repeat top left;
    height: 25px;
}
.dangky .txt_email{
    border: none;
    width: 160px;
    background: none;
    margin: 6px 5px;
    font-size: 11px;
    outline: none;
}
.dangky .btn_email{
    margin:-5px 0px;
}
.txt_dangky{
    margin-top: 10px;
    font-size: 13px;
    color: #2e2e2e;
}
.hotrotructuyen{
    list-style: none;
    margin: 5px;
}
.hotrotructuyen li{
    
}
.hotrotructuyen .name_hotro{
    color: #3E3400;
    font-size: 13px;
    font-weight: bold;
}
.hotrotructuyen .dienthoai{
    color: #ff3E34000;
    font-size: 13px;
    margin-right: 10px;
}
.hotrotructuyen li a{
    display: inline-block;
    margin-right: 10px;
}    
    /***** End Bottom ******/        
/******** end content_container *******/
/******** footer *******/
#footer {
    width: 100%;
    margin: 20px auto;
    position: relative; 
}
.menu_footer {
    width: 68%;
    margin: 0px auto 15px;
    height: 32px;
    line-height: 32px;
}
.menu_footer ul{
    list-style: none;
}
.menu_footer ul li{
    float: left;
}
.menu_footer ul li a{
    color: #fcf597;
    font-size: 12px;
    padding: 0px 15px;
    border-right: 1px solid #fcf597;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 3px 3px 5px #3E3400;
}
.menu_footer ul li a:hover{
    color: #C79006;
}
.menu_footer_active{
    color: #C79006 !important;
}
.info_footer{
    float: left;
    width: 600px;
    color: #fcf597;
    font-size: 12px;
}
.right_footer{
    float: right;
    width: 200px;
}
.right_footer h3{
    color: #fcf597;
    font-size: 12px;
    float: right;    
}
.right_footer ul{
    list-style: none;
}
ul.link_shared li{
    float: right;
    margin-right: 5px;
}
ul.thongke{
    float: right;
}
ul.thongke li{
    font-size: 12px;
}
.thongke .text_thongke{
    width: 90px;
    display: inline-block;
    color: #fcf597;
    font-size: 12px;
}
.thongke .number_thongke{
    font-weight: bold;
    color: #fcf597;
    font-size: 12px;
}
/******** end footer *******/
/************ phan trang ***************/
.phantrang{
	text-align:center;
	padding-top:5px;
}
.phantrang a{
	color: #3E3400;	
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	margin-right:5px;
	text-decoration:none;
    font-size: 13px;
}
.phantrang span{
	color: #fff;	
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	margin-right:5px;
	font-weight:bold;
    font-size: 13px;
    background-color: #3E3400;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
.phantrang a:hover{
	color:#FFF;
	background-color:#3E3400;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
a.check {
    color:#FFF;
	background-color:#3E3400;
    font-weight:bold;
}
/************** end phan trang ****************/
/****************** Map css **********************/
#map_canvas {    
    height: 420px;
    width: 435px;
    margin: 10px auto;
}
.map_description {
    color: #3E34003E3400;
    overflow: auto;
    width: 275px;
}
.map_description .default {
    color: #FF3E34000;
}
.map_description div {
    line-height: 18px;
    margin: 3px;
}
.map_list_address {
    float: left;
    height: 500px;
    overflow: hidden;
    width: 250px;
}
.map_list_address .list {
    line-height: 18px;
    margin-bottom: 5px;
}
.map_list_address span {
    color: #FCFF46;
}
.map_title {
    color: #ED1B24;
    font-weight: bold !important;
}
.navigate .C {
    width: 970px;
}
/***************** end map ****************/

/*************** Tabs menu ***************/
#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li{
  float: left;
  padding-right: 1px;
  text-transform: uppercase;
}

#tabs a{
  position: relative;
  background: #e1e0e0; 
  padding: 15px 25px;
  float: left;
  color: #0f0f0f;
  font-family: UTM Impact;
  font-size: 18px;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background: #fff;
  color: #0fa600;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  position:absolute;
  z-index: 1;
  top: 0px;
  right: 0px;  
  bottom: 0;
  background: #fff;
  color: #0fa600;
}

#tabs #current a,
#tabs #current a::after{
  background: #fff;
  z-index: 3;
  color: #0fa600;
}

/* ------------------------------------------------- */

#content_tab
{
    background-color: #fff;
	position: relative;
	z-index: 2;	
}
.max_width table,.max_width td ,.max_width tr,.max_width img{
    width: 100% !important;
}
/************** End Tabs Menu ************/

/*********** JS ZOOM PRODUCT ************/
div.jszoom-product{width:410px; margin: 10px 24px; float: left;}
div.thumb ul{position: relative;list-style: none;}
div.thumb ul li{position: absolute;z-index: 0;width: 500px;display: none;}
div.thumb ul li.active{z-index: 10;display: block;}
div.product-description{float:right;width:360px;margin-right:10px;line-height:2em;}
div.product-description p.line{border-bottom:1px solid #CCC;margin:10px 0px;}
div.product-description p.old-price{font-weight: 400;color:#666;font-size:14px; text-decoration:line-through; padding:5px 0px;}
div.product-description p.special-price{font-weight: 400;color: #48DAFF;font-size:37px;padding:5px 0px;}
div.product-description p.save-price{font-weight: 400;color:#48DAFF; font-size: 17px;padding:5px 0px;}
div.product-description a{display: block;width:143px;height:52px;background:#48DAFF url(images/icon_order.png) no-repeat 0px 0px;border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px;-moz-transition: background-color 0.2s ease-in-out;-ms-transition: background-color 0.2s ease-in-out;-o-transition: background-color 0.2s ease-in-out;-webkit-transition: background-color 0.2s ease-in-out;transition: background-color 0.2s ease-in-out;}
div.product-description a:hover{background-color: #006C6C;}
/************* End JS ZOOM PRODUCT **************/